[
  {"version":1},
  {"ingredient":{"id":"modern_industrialization:advanced_motor"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"modern_industrialization:hv_steam_turbine"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"modern_industrialization:large_steam_turbine"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"modern_industrialization:high_pressure_steam"},"type":"fluid_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"modern_industrialization:high_pressure_heavy_water_steam"},"type":"fluid_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"modern_industrialization:steam"},"type":"fluid_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":"mekanism:steam","type":"mekanism.api.chemical.ChemicalStack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createdieselgenerators:plant_oil"},"type":"fluid_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createaddition:biomass"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:shadow_steel_casing"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createcasing:shadow_steel_press"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"superbwarfare:biogas_generator"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createaddition:bioethanol"},"type":"fluid_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"mekanismgenerators:bio_generator"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"mekanism:bio_fuel"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createaddition:biomass_pellet"},"type":"item_stack","bookmarkType":"INGREDIENT"}
]